» Ubuntu » Paketit

Error

two or more packages specified (libruby2ruby-ruby raring)